Bug 111116 - My profile entitlement does not become effective
My profile entitlement does not become effective
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Fanny Augustin
Launch up2date
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-27 11:57 EST by martti pitkanen
Modified: 2007-10-23 22:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 17:08:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description martti pitkanen 2003-11-27 11:57:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030507

Description of problem:
My id: aplcomp9
Profile: Fuji2
I have done as instructed, not working

Version-Release number of selected component (if applicable):
can't run up2date-3.1.23.2-1

How reproducible:
Always

Steps to Reproduce:
1.Entitle
2.up2date
3.
    

Actual Results:  Error Class Code: 31

Expected Results:  Up2date start

Additional info:
Comment 1 Mihai Ibanescu 2003-12-02 12:47:27 EST
What exactly did you do as instructed?
Comment 2 Todd Warner 2005-09-23 17:08:51 EDT
no response in 2 years. Closing.

Note You need to log in before you can comment on or make changes to this bug.